httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 20460] - Cannot get 2.0.46 to run on XP, but latest 1.3 is fine
Date Mon, 07 Jun 2004 16:36:23 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=20460>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=20460

Cannot get 2.0.46 to run on XP, but latest 1.3 is fine

frank.domina@sciatl.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|CLOSED                      |REOPENED
         Resolution|WORKSFORME                  |



------- Additional Comments From frank.domina@sciatl.com  2004-06-07 16:36 -------
Yes, I am running McAfee, so it looks like I have to stick with Apache 1.3 
since 1.3 doesn't have a problem with McAfee.  I was hoping this would be 
resolved in 2.x by now.  I appologize for not replying to this much sooner.

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message